import Vue from 'vue'
import App from './App.vue'

import './utils/flexible'
import './utils/nomarlize.less'

import Echarts from 'vue-echarts'
import 'echarts/lib/chart/map'
import 'echarts/lib/chart/pie'
import 'echarts/lib/chart/line'
import 'echarts/lib/chart/bar'
Vue.component('vue-chart', Echarts)


Vue.config.productionTip = false

new Vue({
  render: h => h(App),
  components: {
    App
  }
}).$mount('#app')

